@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600i,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300');
*{margin:0;padding:0;box-sizing:border-box;}
img {display:block;width:100%;}
body {padding:0;margin:0;}
#container{margin:auto;font-family:'Open Sans', sans-serif;}
/*----------------header estilos--------------- */
.icon-menu {
	margin:20px 0; 
	display: block; 
	width: 45px;
  	height: 40px;
  	font-size: 40px;
  	background-color: white;
  	text-align: center;
  	line-height: 45px;
  	border-radius: 5px;
  	margin-left: auto;
  	cursor: pointer;}
/*------------------Estilos del menu------------------*/
.nav {
 	float:left;
 	width:80%;
  	position: absolute;
  	top: 65px;
  	left: -100%;
  	transition: all 0.4s;
  	z-index:1003;}
.menu {
  	width:90%;
  	list-style: none;
  	top:60px;
  	padding: 0;
  	margin: 0;}
.menu__link {
  	text-align:center;
  	display: block;
  	padding: 22px;
 	text-decoration: none;
	color:white;
	background-color: rgba(0, 0, 0,.95);
	border-bottom: 1px solid #FFF} 
.menu__link:hover, .select{
  	color:orangered;
	font-style: oblique;
	border-bottom: 2px solid orangered;}
.select2{
	background-color: white;
	color: #314A66;
	border-radius: 0 10px;}
.mostrar {
  	left: 0;}
/*--------------Estilos de banner--------------*/
.header {
  	height: 65px;
  	background:#314A66;/*-color logotipo-*/}  
.header .contenedor {
	display: flex;
  	justify-content:space-between;}  
.icon-menu {
 	margin: 5px;
  	color:#314A66;}
.logo{
	left: 0;
z-index: 1000;}
.imagen_logo{
	width: 250px;
	height: 100%;
	background-color: rgba(255,255,255,1);
	padding: 6px 20px;
	left: 0px;
	border-radius: 20px 0;
	box-shadow: 2px 2px 5px #222;}
.banner{
	width: 100%;
	margin: auto;
	display: flex;
	position: relative;
	justify-content: center;
	flex-wrap:wrap;
}
.galeria_p{
	width: 80%;
	margin: auto;
	display: flex;
	position: relative;
	justify-content: center;
	flex-wrap:wrap;
}
.prod-gal{
	width: 200px;
	margin: 30px;
	
}
.item_g{
	width: 200px;
	height: 200px;
	overflow: hidden;
}
.item_g span{
	top:-35px;
	position: relative;
	display: block;
	width: 200px;
	height: 200px;
	color: white;
	background-color: rgba(49, 74, 102, .9);
	padding: 5px;
	transition: all .8s;
}
.prod-gal div:hover .item_g span{
	top:-200px;
	transition: all .3s;
}
.item_g span h4{
	padding: 2px;
	font-size: .9em;}

.tabla{
	display: inline-table;
	width: 32%;
	margin: auto;
	text-align: center;
	font-size: .8em;}
.tabla2{
	display: inline-table;
	width: 45%;
	margin: auto;
	text-align: center;}

.acordeon{
	width: 95%;
	padding: 20px;
}
.acordeon input{
	display: none;
}
.acordeon__titulo{
	display:block;
	padding: 15px;
	background-color: #314A66;
	color: #fff;
	font-size: 1.2em;
	cursor: pointer;
	border-bottom: 2px solid white;
}
.acordeon__titulo:hover{
	background-color: rgba(49, 74, 102, .8);
}
.acordeon_contenido{
	padding: 0px;
	height: 0;
	overflow: hidden;
	margin: 0;
	background-color: #B9B9B9;
	transition: all .3s;
	font-size: .9em;
}
.acordeon input:checked ~ .acordeon_contenido{
	height: auto;
	padding: 15px 10px;
}
.titulo_acordeon{
	text-align: center;
	font-size: 1.3em;
}

#up{
	font-size:3em;
	bottom:25px;
	right:25px;
	position:fixed;
	color:white;
	text-shadow:1px 1px 5px #000;
	transition: all 1s;
	z-index:1;}
.sitemap{
	display:block;
	text-align:center;
	width:100%;
	padding:20px;
	margin:auto;
	list-style:none;
	font-size:1.2em;
	background-color:#314A66;
	font-family: 'Lato', sans-serif;}
.sitemap span li{
	padding: 5px 0;
}
.img_abajo{
	padding-bottom: 20px;
	width: 100%;}
.img_abajo img{
	width: 180px;
	margin: auto;
	height: 100%;
}
.item{
	width: 100%;}
.texto, .sitemap a{
	padding: 20px 0;
	color:white;}	
.texto:hover, .sitemap a:hover{
	color:orangered;}
.redes_icon, .creador{
	width: 100%;
	display: flex;
	justify-content: center;
}
.redes_icon a{
	margin: 0 25px;
	font-size:2.5em;
	color:white;}
.redes_icon a:hover{
	color: orangered;
}
.vector{
	width: 70px;
}
.titulo{
	color: white;
	border: 1px solid white;
	border-radius: 10px;}
.select3{
	background-color: white;
	color: #314A66;}
.select3:hover{
	color: orangered;}
.divisor{
	width: 100%;
	padding: 20px;
	text-align: center;
	color: grey;
}
.owl-carousel{
	width: 300px;
	height: 300px;
	overflow: hidden;
}
.owl-lazy {
	width: auto;
	height: 300px;
}
.t_owl{
	padding:10%;
	text-align: center;
	width: 300px;
	height: 300px;
	background: rgba(49, 74, 102, 1);
	position: relative;
	top: -70px;
	color: white;
	border-radius: 10px;
}
.item_owl{
	width: 300px;
}
.item_owl:focus .t_owl{
	top: -300px;
	border-radius: 0px;
	background: rgba(27, 75, 135,.9);
	transition: all .5s;
}
/*------------------Estilos responsive------------------*/
@media(min-width:480px) {
.contenido {
	display:block;
  	top: 8%;
  	left: 50%;
  	transform: translateX(-50%) translateY(-50%);
	font-size:.8em;}
.sitemap{
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	margin:auto;
	display: flex;
    justify-content: space-around;
	list-style:none;
	flex-wrap: wrap;
	font-size:1.4em;}
.acordeon{
	width: 50%;
	padding: 20px;
}
.item{
	padding: 0 5px;
	width: 33%;
	flex-wrap: wrap;
	}}  
@media(min-width:780px) {
.acordeon{
	width: 20%;
	padding: 20px;
}
}
@media(min-width:1024px) {  
.contenedor {
	margin:auto;
    width:100%;}
.nav {
	float:right;
    position: static;
    width: auto;}
.menu {
    display: flex;}
.icon-menu {
	display: none;}
.item{
	width: 25%;}
.menu__link {
  	background-color: rgba(0, 0, 0,0);
	border-bottom: none}
.select2{
	background-color: white;
	color: #314A66;
	border-radius: 0 10px;}}  
@media(min-width:1280px) {
 .contenedor {
	margin:auto;
    width: 90%;
	max-width:1600px;}
.item{
	padding:0 50px;
	}}	
@media(min-width:1400px) {}
@media(min-width:1650px) {}